/* CSS Document

	#f3f7eb	- WHITE text
	
	#1a6ca6	- BLUE text
	
	#c1d992	- GREEN hover for overall list
	
	#dbe9c1 - LIGHT GREEN hover for sub menu choices
	
	#1A6CA6 - BLUE for the primary nav rollover

 */
 
#menucontainer {
	width:705px;
	height:23px;
	background-color:#9ec353;
	color:#1a6ca6;
	margin: 0px;
	padding: 3px 0px 0px;
	}
#menucontainer h4 {
	font-size: 11px;
	font-weight: normal;
	color: #2070A9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-decoration: underline;
	}

#menucontainer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#menucontainer ul li {
	height:23px;
}

#menucontainer li {
	float: left;
	position: relative;
	text-align: center;
	cursor: default;
	padding: 0px;
}

#menucontainer ul li ul li {
	background-color: #c1d992;
	float: left;
	position: relative;
	width: 180px;
	text-align: left;
	padding: 0px;
	border-top: 0 solid #FFFFFF;
	border-right: 0 solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 0 solid #FFFFFF;
}
#dropmenu li ul {
	display: none;
	position: absolute;
	top: 100%;
	font-weight: normal;
	background-color: #c1d992;
}

#dropmenu li > ul {
	top: auto;
	left: auto;
}

#dropmenu li li {
	display: block;
	background-color: transparent;
}

#dropmenu li:hover ul, #dropmenu li.over ul {
	background-color: #dbe9c1;
	display: block;
	text-align: left;
	font-size: 11px;
	left: 0px;
	top: 23px;
	right: 0px;
	bottom: 0px;
}
#dropmenu, #menucontainer {
	z-index: 1;
}
#dropmenu li#EWOT ul li {
	text-align:right;
}

/*  Individual width formatting  */

#steam {
	width: 113px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#ozone {
	width: 113px;
}
#Generators {
	width: 140px;
}
#Concentrators {
	width: 158px;
}
#Instruments { 
	width: 125px;
}
#EWOT {
	width: 43px;
}
#slideleft {
	float: left;
	position: relative;
	left: -124px;
	top: -16px;
	right: 0px;
	bottom: 0px;
	margin: 0px;
	padding: 0px;
}
#slideleft ul {
	width: 150px;
}


/*  Link Formatting  */

a.primarysublink:link, a.primarysublink:active, a.primarysublink:visited {
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
}
a.primarysublink:hover {
	text-decoration: none;
	color: #1A6CA6;
}


#dropmenu li li a {
	padding: 4px 8px 3px;
	display: block;
}

#dropmenu li li a:hover  {
	padding: 4px 8px 3px;
	color: #1a6ca6;
	background-color: #dbe9c1;
}
a.accessorieslinks:link, a.accessorieslinks:active, a.accessorieslinks:visited {
	font-size: 11px;
	font-weight: normal;
	color: #2070A9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	text-decoration: none;
}
a.accessorieslinks:hover {
	font-size: 11px;
	font-weight: normal;
	color: #2070A9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

